# $msgtype

Returns the id of a message type color set

Usage

    $msgtype(<message type color set name>)

Description
Returns the id of a message type color set used by the echo command. You can take a look at the options dialog section related to the message output to see the list of available message type names.
Syntax Specification

    $msgtype(<message type color set name>)

Examples

        echo -i=$msgtype(Highlight) Highlighted text!

See also
echo

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013